/*开发文档*/
a.flow-button
{
   cursor: pointer;display: block; border-radius: 50px; padding: 8px 16px; background: linear-gradient(90.00deg, #00cc86 0%, #00c9b6 48.7%, #00a5b4 100%);text-align: center;color:#fff;
}
a.flow-button:hover
{
   cursor: pointer;display: block; border-radius: 50px; padding: 8px 16px; background: linear-gradient(90.00deg, #00aa70 0%, #00a798 48.7%, #008692 100%);text-align: center;color:#fff;
}
/*设备列表*/
a.device-item 
{
  display:block;border-radius: 10px;background-color:#050709;padding:35px 25px 35px 25px;
}
a.device-item:hover
{
 display:block;border-radius: 10px;background-color:#022c30;padding:35px 25px 35px 25px;
}
/*最佳实践列表*/
a.best-item 
{
 cursor: pointer;border-radius: 10px;display:block;flex-grow:1;
}
a.best-item .pic
{
border-radius:10px 10px 10px 10px;height:230px;background-color:#202225;
background-size:cover;background-repeat:no-repeat;background-position:center;
}
a.best-item .title
{
padding:15px 0px 10px 10px;font-size:20px;line-height:30px;
}
a.best-item .remark
{
padding:0px 10px 10px 10px;font-size:16px;line-height:26px;height:72px;color:#a0a2a5;
}

a.best-item:hover
{
cursor: pointer;border-radius: 10px;display:block;flex-grow:1;
}
a.best-item:hover .pic
{
border-radius:10px 10px 10px 10px;;height:230px;background-color:#202225;
background-size:cover;background-repeat:no-repeat;background-position:center;
}
a.best-item:hover .title
{
padding:15px 0px 10px 10px;font-size:20px;line-height:30px;color:#00e9d3;
}
a.best-item:hover .remark
{
padding:0px 10px 10px 10px;font-size:16px;line-height:26px;height:72px;color:#07d0bd;
}


/*WebNode*/
html {
  background-color: #060606;
  padding: 0px;
  margin: 0px;
}

body {
  background-color: #060606;
  box-sizing: border-box;
  font-family: '微软雅黑',Arial, Helvetica, sans-serif;
  word-wrap: break-word;
  word-break: break-all;
  font-size:14px;
  padding: 0px;
  margin: 0px;
}
div{font-size:12px;}

*{
  font-family: '微软雅黑',Arial, Helvetica, sans-serif;
  box-sizing: border-box;
  word-break: break-all;
  word-break: break-all;
  font-size: 14px;
  color: #f2f5f8;
}


a:link {
  text-decoration: none;
  color: #ffffff;
}

a:visited {
  text-decoration: none;
  color: #f0f2f5;
 
}

a:hover {
  text-decoration: none;
  color: #00A798;
}

a:active {
  text-decoration: none;
  color: #00A798;
}


//****限制两行或多行显示，超出省略****//
.line{
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;				//溢出内容隐藏
	text-overflow: ellipsis;		//文本溢出部分用省略号表示
	display: -webkit-box;			//特别显示模式
	-webkit-line-clamp: 2;			//行数
	line-clamp: 2;					
	-webkit-box-orient: vertical;	//盒子中内容竖直排列
        height:50px;
}


/**顶部区域**/

.top
{
  width: 100%;
  background-color:rgba(20, 22, 26, 0.9);
  position: fixed;
  z-index: 1;
  height: 80px;
  left: 0px;
  top: 0px;
}
.top .top-cvs{
  max-width: 1800px;
  min-width: 1280px;
  display: flex;
  align-items: center;
  height: 80px;
  margin: auto;
}
.top .logo{
  flex-grow: 1;
  min-width: 350px;
  max-width: 380px;
  padding: 12px 20px 10px 15px;
}
.top .site-name{
  flex-grow: 2;
  padding: 10px 20px 10px 20px;
  font-size: 16px;
  color: #fff;
}


/*** 顶部菜单 *****/
.top-cvs .top-menu {
  flex-grow: 5;
  display: flex;
}

.top-cvs .top-menu .menu-item {
  padding: 5px 15px 0px 15px;
  margin:20px 0px 0px 0px;
  height:57px;
}
.top-cvs .top-menu .menu-item .one-menu {
  
}
.top-cvs .top-menu .menu-item .one-menu a {
  color:#fff;
  font-weight:500;
  font-size:16px;
  padding:10px 15px 10px 15px;
  text-decoration: none;
}
.top-cvs .top-menu .menu-item .two-menu {
  display:none;
}

.top-cvs .top-menu .menu-item:hover {
  padding: 5px 15px 0px 15px;
  margin:20px 0px 0px 0px;
  height:57px;
}
.top-cvs .top-menu .menu-item:hover .one-menu {
  
}
.top-cvs .top-menu .menu-item:hover .one-menu a {
  color:#fff;
  font-weight:500;
  font-size:16px;
  padding:10px 15px;
  text-decoration: none;
  border-bottom: 3px solid #0adbd3;
}
.top-cvs .top-menu .menu-item .one-over {
  
}
.top-cvs .top-menu .menu-item .one-over a {
  color:#fff;
  font-weight:500;
  font-size:16px;
  padding:10px 15px;
  text-decoration: none;
  border-bottom: 3px solid #0adbd3;
}


.top-cvs .top-menu .menu-item:hover .two-menu {
  display:block;
  position:absolute;
  top:77px;
  left:0px;
  z-index:10;
  width:100%;

  background-color: rgba(20,25,30,0.92);
  border-top:1px solid rgba(60,62,68,0.92);
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body{
  max-width: 1800px;
  min-width: 1280px;
  margin:auto;
  padding:30px 0px 30px 0px;
  display:flex;
  align-items:flex-start;

}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-base{
  flex-grow:1;
  min-width:380px;
  max-width:380px;
  padding:0px 20px 0px 20px;
}

.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-base .two-menu-title{
  font-size:18px;
  color:#fff;
  padding:0px 0px 0px 0px;
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-base .two-menu-desc{
  font-size:14px;
  color:#a0a2a5;
  padding:10px 0px 10px 0px;
  line-height:24px;
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list{
  flex-grow:2;
  display:flex;
  flex-wrap:wrap;
  border-left:1px solid #303235;
  padding:0px 0px 0px 20px;
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list .two-menu-item{
  min-width:195px;
  max-width:195px;
  height:135px;
  color:#fff;
  text-align:center;
  border-radius:5px;
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list .two-menu-item:hover{
  min-width:195px;
  max-width:195px;
  height:135px;
  color:#fff;
  text-align:center;
  background: linear-gradient(135.00deg, #00cc86 0%, #00c9b6 48.7%, #00a5b4 100%);
  border-radius:5px;
}

.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list .two-menu-item a{
  color:#fff;
  text-decoration: none;
}

.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list .item-icon {
  height:90px;
  padding:20px 0px 0px 0px;
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list .item-icon img{
  height:60px;
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list .item-text {
  font-weight:500;
  font-size:14px;
  padding:0px 10px 0px 10px;
 text-align:center;
}
.top-cvs .top-menu .menu-item:hover .two-menu .two-menu-body .two-menu-list .item-more{
  font-weight:300;
  font-size:12px;
  padding:5px 10px 0px 10px;
  text-align:center;
  color:#a0a2a5;
}

.top-block{
  height: 80px;
}


/***广告条**/
.banner-body {
  background-color: #303235;
  height: 520px;
  color: #fff;
  overflow: hidden;
  width:100%;
  min-width: 1280px;
}

.banner-body .banner-item {
  height: 520px;
  width: 100%;
  min-width: 1280px;
  background-size: cover;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
}
.banner-body .banner-color {
  height: 520px;
  background-image: linear-gradient(180deg, rgba(0,0,0,0.8), rgba(0,0,0,0.5), rgba(0,0,0,0.1));
}
.banner-body .banner-content {
  padding: 90px 10px 0px 20px;
  height: 520px;
  max-width: 1800px;
  min-width: 1280px;
  margin: auto;
  display: flex;
  flex-direction: column;
}
.banner-body .banner-content .banner-content-title {
  width: 850px;
  font-size: 36px;
  font-weight:200;
  color: #fff;
  padding: 0px 0px 40px 0px;
}
.banner-body .banner-content .banner-content-remark {
  width: 850px;
  font-size: 16px;
  font-weight:200;
  line-height: 28px;
  color: #fff;
  padding:0px 0px 50px 0px;
  min-height: 130px;
  text-align:justify;
  text-justify:inter-ideograph;
}
.banner-body .banner-content .banner-content-remark span {
  font-size: 16px;
  font-weight:200;
  line-height: 28px;
  color: #fff;
}

.banner-body .banner-content .banner-button-area {
 display: flex;
 align-items: center;
}

.banner-body .banner-content .banner-button-area .banner-content-link {
  margin-right: 20px;
}
.banner-body .banner-content .banner-button-area .banner-content-link a {
  background-color: #0db9dc;
  color: #fff;
  padding: 12px 25px 12px 25px;
  border-radius: 35px;
  background-image: linear-gradient(90deg, #0ae1cd , #0ad3de, #0db8dc);
  display:inline-block;
  text-decoration:none;
  font-size: 20px;
  font-weight: 200;
  min-width: 180px;
  text-align: center;
}
.banner-body .banner-content .banner-button-area .banner-content-link a:hover {
  background-color: #0db9dc;
  color: #fff;
  padding: 12px 25px 12px 25px;
  border-radius: 35px;
  background-image: linear-gradient(90deg, #05d7c4 , #05c5d2, #05a6c7);
  display: inline-block;
  text-decoration: none;
  font-size: 20px;
  font-weight: 200;
  min-width: 180px;
  text-align: center;
}

.banner-body .banner-content .banner-button-area .banner-content-link2 {
  margin-right: 20px;
}
.banner-body .banner-content .banner-button-area .banner-content-link2 a {
  background-color: #8872e7;
  color: #fff;
  padding: 12px 25px 12px 25px;
  border-radius: 35px;
  background-image: linear-gradient(90deg, #8872e7,#6454a8,#4c3c94);
  display:inline-block;
  text-decoration:none;
  font-size: 20px;
  font-weight: 200;
  min-width: 180px;
  text-align: center;
}
.banner-body .banner-content .banner-button-area .banner-content-link2 a:hover {
  background-color: #765edb;
  color: #fff;
  padding: 12px 25px 12px 25px;
  border-radius: 35px;
  background-image: linear-gradient(90deg, #765edb,#58479f,#3f2e86);
  display: inline-block;
  text-decoration: none;
  font-size: 20px;
  font-weight: 200;
  min-width: 180px;
  text-align: center;
}



.banner-number-cvs {
  position: absolute;
  z-index: 1;
  margin: -40px 0px 0px 0px;
  width:100%;
  min-width: 1280px;
  height:20px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.banner-number-cvs .banner-number-dot{
  width:20px;
  height:20px;
  display:flex;
  align-items:center;
  justify-content:center;
  cursor:pointer;
}
.banner-number-cvs .banner-number-dot div{
  width:10px;
  height:10px;
  border-radius: 10px;
  background-color:#707278;
}
.banner-number-cvs .banner-number-dot:hover{
  width:20px;
  height:20px;
  display:flex;
  align-items:center;
  justify-content:center;
  cursor:pointer;
}
.banner-number-cvs .banner-number-dot:hover div{
  width:10px;
  height:10px;
  border-radius: 10px;
  background-color:#0ad3de;
}
.banner-number-cvs .banner-number-dot-over{
  width:20px;
  height:20px;
  display:flex;
  align-items:center;
  justify-content:center;
  cursor:pointer;
}
.banner-number-cvs .banner-number-dot-over div{
  width:10px;
  height:10px;
  border-radius: 10px;
  background-color:#0ad3de;
}



/***主要内容**/
.main{
  width: 100%;
}
.main .main-content
{
  max-width: 1800px;
  min-width: 1280px;
  margin: auto;
  display: flex;
  align-items: flex-start;
  padding: 40px 10px 40px 20px;
}
.main .main-content .left
{
 flex-grow: 8;
 padding: 0px 40px 0px 0px;
}
.main .main-content .left .column-title
{
 font-size: 18px;
 padding: 0px 0px 10px 0px;
 border-bottom: 2px solid #e0e2e5;
}

.main .main-content .left .article-cvs{
  padding: 20px 20px 20px 0px;
}
.main .main-content .left .article-cvs .item{
  padding: 20px 0px 20px 0px;
  border-bottom: 1px dotted #d0d2d5;
}
.main .main-content .left .article-cvs .item .title{
  padding: 20px 0px 10px 0px;
  font-size: 22px;
}
.main .main-content .left .article-cvs .item .time{
  padding: 0px 0px 10px 0px;
  font-size: 12px;
}
.main .main-content .left .article-cvs .item .remark{
  padding: 0px 0px 20px 0px;
  font-size: 14px;
}

.main .main-content .left .info-title{
  font-size: 18px;
  padding: 0px 0px 10px 0px;
  border-bottom: 2px solid #e0e2e5;
}
.main .main-content .left .info-cvs{
 
  padding: 30px 0px 20px 0px;
}
.main .main-content .left .info-cvs .title{
  margin: auto;
  font-size: 32px;
  padding: 20px 0px 10px 0px;
  max-width: 1000px;
  min-width: 600px;
}
.main .main-content .left .info-cvs .time{
  margin: auto;
  font-size: 12px;
  color: #909295;
  padding: 10px 0px 20px 0px;
  max-width: 1000px;
  min-width: 600px;
}

.main .main-content .left .info-cvs .piclist{
  margin: auto;
  font-size: 12px;
  color: #909295;
  padding: 10px 10px 10px 10px;
  max-width: 1000px;
  min-width: 600px;
  display: flex;
  align-items: flex-start;
  background-color: #e5e8ea;
}
.main .main-content .left .info-cvs .piclist .pic-item{
 flex-grow: 1;
 min-width: 20%;
 max-width: 20%;
 padding: 5px;
}
.main .main-content .left .info-cvs .piclist .pic-item img{
  width: 100%;
 }

.main .main-content .left .info-cvs .info{
  margin: auto;
  max-width: 1000px;
  min-width: 600px;
  font-size: 14px;
  line-height: 26px;
  padding: 20px 0px 20px 0px;
}
.main .main-content .left .info-cvs .info *{
  font-size: 14px;
  line-height: 26px;
  text-align:justify;
  text-justify:inter-ideograph;
  
}

.main .main-content .left .info-cvs .info img{
  max-width: 1000px;
  min-width: 600px;
  width: 100%;
  
}


.main .main-content .left .info-cvs .info a:link {
  text-decoration: underline;
  color: #303235;
}

.main .main-content .left .info-cvs .info a:visited {
  text-decoration: underline;
  color: #303235;
 
}

.main .main-content .left .info-cvs .info a:hover {
  text-decoration: underline;
  color: #1576a7;
}

.main .main-content .left .info-cvs .info a:active {
  text-decoration: underline;
  color: #0a6b9c;
}

/********页面内容高亮按钮 begin*********/

.button-light{

  background-color: #00E9D3;
  color: #fff;
  padding: 8px 24px 8px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #00cc86 0%, #00c9b6 48.7%, #00a5b4 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  min-width: 100px;
  text-align: center;
}

.button-light:hover{

  background-color: #00D3BF;
  color: #fff;
  padding: 8px 24px 8px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #00aa70 0%, #00a798 48.7%, #008692 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  min-width: 100px;
  text-align: center;
}


.button-light2{

  background-color: #8A6DFF;
  color: #fff;
  padding: 8px 24px 8px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #8a6dff 0%, #3982ff 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  min-width: 100px;
  text-align: center;
}

.button-light2:hover{

  background-color: #6D48FF;
  color: #fff;
  padding: 8px 24px 8px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #6d48ff 0%, #166cff 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  min-width: 100px;
  text-align: center;
}

.button-light3{

  
  color: #00e9d3;
  padding: 8px 24px 8px 24px;
  border-radius: 50px;
  border: 2px solid #00e9d3;
  background: transparent;
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  min-width: 100px;
  text-align: center;
}

.button-light3:hover{

  
  color: #00d3bf;
  padding: 8px 24px 8px 24px;
  border-radius: 50px;
  border: 2px solid #00d3bf;
  background: transparent;
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  min-width: 100px;
  text-align: center;
}



.button-light-max{

  background-color: #00E9D3;
  color: #fff;
  padding: 12px 24px 12px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #00cc86 0%, #00c9b6 48.7%, #00a5b4 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  min-width: 100px;
  text-align: center;
}

.button-light-max:hover{

  background-color: #00D3BF;
  color: #fff;
  padding: 12px 24px 12px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #00aa70 0%, #00a798 48.7%, #008692 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  min-width: 100px;
  text-align: center;
}


.button-light2-max{

  background-color: #8A6DFF;
  color: #fff;
  padding: 12px 24px 12px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #8a6dff 0%, #3982ff 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  min-width: 100px;
  text-align: center;
}

.button-light2-max:hover{

  background-color: #6D48FF;
  color: #fff;
  padding: 12px 24px 12px 24px;
  border-radius: 50px;
  background: linear-gradient(90.00deg, #6d48ff 0%, #166cff 100%);
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  min-width: 100px;
  text-align: center;
}

.button-light3-max{

  color: #00e9d3;
  padding: 12px 24px 12px 24px;
  border-radius: 50px;
  background: transparent;
  border: 2px solid #00e9d3;
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  min-width: 100px;
  text-align: center;
}

.button-light3-max:hover{

  color: #00d3bf;
  padding: 12px 24px 12px 24px;
  border-radius: 50px;
  background: transparent;
  border: 2px solid #00d3bf;
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
  min-width: 100px;
  text-align: center;
}

/********页面内容高亮按钮 end*********/



/**编辑器来源的内容块***/

.edit-code-canvas{
  
}

.edit-code-canvas .edit-code-title{
  color: #fff;
  background-color: #4e5179;
  border-radius: 10px 10px 0px 0px;
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  border-left: 1px solid #585c91;
  border-top: 1px solid #585c91;
  border-right: 1px solid #585c91;
}
.edit-code-canvas .edit-code-info{
  border: 1px solid #585c91;
  background-color: #11151e;
  border-radius: 0px 0px 10px 10px;
  padding: 20px;
  color: #fff;
  line-height: 26px;
  font-size: 16px;
}

.edit-code-info *{
  line-height: 26px;
  font-size: 14px;
}

.code-f0{
  color: #b76b12;
}
.code-f1{
  color: #c8c11f;
}
.code-f2{
  color: #69746d;
}
.code-f3{
  color: #4b9a58;
}



.edit-json-canvas{
  
}

.edit-json-canvas .edit-json-title{
  color: #fff;
  background-color: #009da7;
  border-radius: 10px 10px 0px 0px;
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  border-left: 1px solid #037477;
  border-top: 1px solid #037477;
  border-right: 1px solid #037477;
}
.edit-json-canvas .edit-json-info{
  border: 1px solid #037477;
  background-color: #11151e;
  border-radius: 0px 0px 10px 10px;
  padding: 20px;
  color: #fff;
  line-height: 26px;
  font-size: 16px;
}



/**内容块**/

.edit-content-canvas{
  width: 100%;
}
.edit-content-title{
  color: #0bebf9;
  font-size: 30px;
  line-height: 36px;
  padding: 0px 0px 20px 0px;
}
.edit-content-title *{
  color: #0bebf9;
  font-size: 30px;
  line-height: 36px;
}


.edit-content-info{
  font-size: 16px;
  line-height: 26px;
  font-weight: 200;
  padding: 10px 0px 10px 0px;
  text-align:justify;
  text-justify:inter-ideograph;
}
.edit-content-info *{
  font-size: 16px;
  line-height: 26px;
  font-weight: 200;
  padding: 10px 0px 10px 0px;
  text-align:justify;
  text-justify:inter-ideograph;
}

.edit-content-canvas2{
  width: 100%;
}
.edit-content-title2{
  color: #0bebf9;
  font-size: 22px;
  padding: 0px 0px 20px 0px;
}
.edit-content-info2{
  font-size: 16px;
  font-weight: normal;
  padding: 10px 0px 10px 0px;
}


.edit-content-canvas3{
  width: 100%;
}
.edit-content-title3{
  color: #0bebf9;
  font-size: 18px;
  padding: 0px 0px 20px 0px;
}
.edit-content-info3{
  font-size: 16px;
  font-weight: normal;
  padding: 10px 0px 10px 0px;
}




/***消息块***/
.edit-message-canvas{
  background-color: #11151e;
}
.edit-message-canvas .edit-message-title{
  font-size: 18px;
  padding: 15px 20px 5px 20px;
  color: #ee4119;
  border-left: 8px solid #cf5707;
}
.edit-message-canvas .edit-message-info{
  color: #ff781e;
  font-size: 14px;
  font-weight: normal;
  padding: 5px 20px 20px 20px;
  border-left: 8px solid #cf6f07;
}

.edit-message-canvas .edit-message-info *{
  color: #ff781e;
  font-size: 14px;
}


/****表格***/
.edit-table-canvas{
  width: 100%;
}
.edit-table-title{
  color: #fff;
  background-color: #4f4676;
  border-radius: 10px 10px 0px 0px;
  font-size: 18px;
  padding: 10px 15px 10px 15px;
  border-left: 1px solid #63558a;
  border-top: 1px solid #63558a;
  border-right: 1px solid #63558a;
}
/*列表*/
.edit-table {
  width: 100%;
  max-width: 100%;
  border: 1px solid #63558a;
  border-collapse: collapse;
}

.edit-table th {
text-align: left;
padding: 8px 15px 8px 15px;
font-weight: 400;
font-size: 14px;
background-color: #11151e;
color: #a0a1a2;
}

.edit-table th * {
font-weight: 200;
font-size: 14px;
color: #f2f5f8;
}

.edit-table td {
padding: 8px 15px 8px 15px;
font-size: 14px;
text-align: left;
border-top: 1px solid #303950;
background-color: #11151e;
color: #f2f5f8;
}
.edit-table td span {
}
.edit-table td div {
}
.edit-table tr:hover td {
background-color: #242b3c;
color: #ffffff;
}

.edit-table tr.top-border td {
border-top: 2px solid #11151e;
}

ul{
  padding: 0px 0px 0px 20px;
}
ul li{
  font-size: 16px;
  line-height: 26px;
  padding: 10px 0px 10px 0px;
  font-weight: 400  !important;
}
ol{
  padding: 0px 0px 0px 20px;
}
ol li{
  font-size: 16px;
  line-height: 26px;
  padding: 10px 0px 10px 0px;
  font-weight: 400  !important;
}










.main .main-content .right
{
 flex-grow: 2;
 min-width: 400px;
 max-width: 500px;
 padding: 0px 0px 0px 40px;
}
.main .main-content .right .column-title
{
 font-size: 18px;
 padding: 0px 0px 10px 0px;
 border-bottom: 2px solid #e0e2e5;
}
.main .main-content .right .article-cvs
{
 padding: 0px 0px 10px 0px;
}

.main .main-content .right .article-cvs .item
{
 padding: 20px 0px 20px 0px;
 border-bottom: 1px dotted #e0e2e5;
}
.main .main-content .right .article-cvs .item .title
{
  font-size: 18px;
  padding: 0px 0px 0px 5px;
}
.main .main-content .right .article-cvs .item .pic 
{
  padding: 5px 0px 0px 0px;
  display: flex;
}
.main .main-content .right .article-cvs .item .pic .pic-item 
{
  padding: 5px;
  flex-grow: 1;
  max-width: 25%;
  min-width: 25%;
}
.main .main-content .right .article-cvs .item .pic .pic-item  img
{
  width: 100%;
}
.main .main-content .right .article-cvs .item .remark
{
  font-size: 14px;
  color: #707275;
  padding: 5px 0px 0px 5px;
}


/***分页**/

.split-canvas{
  display: flex;
  min-width: 1280px;
  max-width: 1800px;
  margin: auto;
  padding: 0px 30px 20px 15px;
  justify-content: center;
}

a.split-number:link {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #909295;
  border-radius: 3px;
  margin: 5px;
  background-color: #505256;
}

a.split-number:visited {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #909295;
  border-radius: 3px;
  margin: 5px;
  background-color: #505256;
}

a.split-number:hover {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #1196d9;
  border-radius: 3px;
  margin: 5px;
  background-color: #1576a7;
}

a.split-number:active {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #1196d9;
  border-radius: 3px;
  margin: 5px;
  background-color: #1576a7;
}

a.split-number-over:link {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #1196d9;
  border-radius: 3px;
  margin: 5px;
  background-color: #1576a7;
}

a.split-number-over:visited {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #1196d9;
  border-radius: 3px;
  margin: 5px;
  background-color: #1576a7;
}

a.split-number-over:hover {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #1196d9;
  border-radius: 3px;
  margin: 5px;
  background-color: #0c6c9c;
}

a.split-number-over:active {
  text-decoration: none;
  color: #f0f2f5;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  border: 1px solid #1196d9;
  border-radius: 3px;
  margin: 5px;
  background-color: #0c6c9c;
}


/**blog列表***/

.blog-list-area{
  padding: 0px 0px 30px 0px;
}

.blog-list-cvs{
  display: flex;
  flex-wrap: wrap;
  min-width: 1280px;
  max-width: 1800px;
  margin: auto;
  padding: 40px 0px 20px 15px;
}
.blog-list-cvs .blog-list-item{
  flex-grow: 1;
  min-width: 33%;
  max-width: 33%;
  padding: 15px;
}

.blog-list-cvs .blog-list-item a{
  display: block; 
  border: 1px solid #505255;
  background-color: #27292d;
  border-radius: 10px;
  height: 400px;
  overflow: hidden;
}
.blog-list-cvs .blog-list-item a:hover{
  display: block; 
  border: 1px solid #606265;
  background-color: #27292d;
  border-radius: 10px;
  height: 400px;
  overflow: hidden;
  
}
.blog-list-cvs .blog-list-item .pic{
  height: 230px;
  background-size: cover;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #1e2126;
  border-radius: 10px 10px 0px 0px;
}
.blog-list-cvs .blog-list-item .title{
  font-size: 18px;font-weight: 300;
  padding: 15px;
}
.blog-list-cvs .blog-list-item .time{
  padding: 5px 0px 5px 0px;color: #707275;
}

.blog-list-cvs .blog-list-item .remark{
  color: #a0a2a5; 
  padding: 5px 15px 10px 15px;
  font-size: 14px;
  line-height: 23px;
  height: 74px;
  /* css 三行显示省略号 */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}



/**底部区域**/

.bottom{
  width: 100%;
}

.bottom .bottom-menu{
  margin: auto;
  border-top: 1px solid #202225;
  max-width: 1800px;
  min-width: 1280px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 20px 0px 20px;
}
.bottom .bottom-menu .menu-item{
  padding: 10px 20px 10px 20px;
  text-align: center;
}
.bottom .bottom-menu .menu-item a{
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}
.bottom .bottom-menu .menu-item a:hover{
  color: #05a6c7;
  text-decoration: underline;
  font-size: 14px;
}


.bottom .bottom-cvs{
  max-width: 1800px;
  min-width: 1280px;
  display: flex;
  align-items: center;
  margin: auto;
  padding: 20px 20px 30px 20px;
}

.bottom .bottom-cvs .left{
  flex-grow: 8;
}

.bottom .bottom-cvs .right{
  flex-grow: 1;
  text-align: right;
}



/**产品页图片样式**/
.pic-view-cvs{
    width: 400px;
    height: 400px;
    padding: 10px;
   text-align:center;
}
.pic-view-cvs .pic-view{
    width: 377px;
    height: 377px;
    border: 1px solid #404345;
    padding: 10px;
   text-align:center;
}

.pic-view-cvs .pic-view img{
  
    height: 357px;
}

.pic-item-cvs{
    width: 400px;
    height: 110px;
    display: flex;
    padding: 5px;
    justify-content: center;
}


.pic-item-cvs .pic-item{
    flex-grow: 1;
    min-width: 25%;
    max-width: 25%;

    padding: 5px;
}
.pic-item-cvs .pic-item .pic{
    width: 85px;
    height: 85px;
    padding: 5px;
    cursor: pointer;
    border: 1px solid #404345;
    text-align:center;
}
.pic-item-cvs .pic-item .pic:hover{
    width: 85px;
    height: 85px;
    padding: 5px;
    cursor: pointer;
    border: 1px solid #31a4a6;
    text-align:center;
}
.pic-item-cvs .pic-item .pic img{
    
    height: 75px;
}
.pic-item-cvs .pic-item .text{
    text-align: center;
    padding: 5px 0px 0px 0px;
    font-size: 14px;
}



/**首页code视图**/
.geek-code-menu{
  padding:5px 20px 7px 20px;
  font-size:16px;
  line-height:26px;
  border-bottom:hidden;
  cursor: pointer;
}
.geek-code-menu:hover{
  padding:5px 20px 5px 20px;
  font-size:16px;
  line-height:26px;
  border-bottom:2px solid #00e9d3;
  cursor: pointer;
}

.geek-code-menu-over{
  padding:5px 20px 5px 20px;
  font-size:16px;
  line-height:26px;
  border-bottom:2px solid #00e9d3;
  cursor: pointer;
}

.geek-code-content{
  display: none;
}
.geek-code-content-over{
  display: block;
}
.geek-code-content-over *{
  font-size: 16px;
  line-height: 26px;
}



/***滚动条****/

.i-scroll {

  

}

.i-scroll::-webkit-scrollbar {

  width: 10px;
  height: 10px;

}

/*正常时候的主干部分*/

.i-scroll::-webkit-scrollbar-track {
  border-radius: 0px;
  -webkit-box-shadow: inset 0 0 6px #0a0d13;
  background-color: #0a0d13;

}

/*正常情况下滑块的样式*/

.i-scroll::-webkit-scrollbar-thumb {
  background-color:#016366;
  border-radius: 10px;
  -webkit-box-shadow: inset 1px 1px 0 #016366;

}


/*鼠标悬浮在该类指向的控件上时滑块的样式*/

.i-scroll:hover::-webkit-scrollbar-thumb {
  background-color: #016366;
  border-radius: 10px;
  -webkit-box-shadow: inset 1px 1px 0 #016366;

}

/*鼠标悬浮在滑块上时滑块的样式*/

.i-scroll::-webkit-scrollbar-thumb:hover {

  background-color: #0bbbc1;
  -webkit-box-shadow: inset 1px 1px 0 #0bbbc1;

}


/*鼠标悬浮在滚动条上的主干部分*/

.i-scroll::-webkit-scrollbar-track:hover {

  -webkit-box-shadow: inset 0 0 6px #06080d;
  background-color: #06080d;

}


